# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: adminattr.html
onlinehelp.doc=adminattr.html
#EN: Administration
iplanet-am-admin-console-service-description=Administraci\u00f3n
#EN: Enable Federation Management
g100=Activar administraci\u00f3n de federaci\u00f3n
#EN: Enable User Management
g101=Activar administraci\u00f3n de usuarios
#EN: Show People Containers
g102=Mostrar contenedores de personas
#EN: Show Containers in View Menu
g103=Mostrar los contenedores en el men\u00fa "Ver"
#EN: Show Group Containers
g104=Mostrar contenedores de grupos
#EN: Managed Group Type
g105=Tipo de grupo administrado
#EN: Default Role Permissions
g107=Autorizaciones de rol predeterminadas
#EN: ACIs grant administrative priviledges when creating new roles.
g107.help=Los ACI conceden privilegios administrativos cuando se crean nuevos roles.
#EN: Enable Domain Component Tree
g108=Habilitar \u00e1rbol de componentes de dominio
#EN: Enable Administrative Groups
g109=Habilitar grupos administrativos
#EN: Enable Compliance User Deletion
g110=Habilitar eliminaci\u00f3n de usuario de compatibilidad
#EN: Dynamic Administrative Role ACIs
g111=ACI de roles de administraci\u00f3n din\u00e1micos
#EN: User Profile Service Classes
g112=Clases de servicio de perfil de usuario
#EN: Format: service name|relative URL
g112.help=Formato: nombre de servicio |URL relativo
#EN: DC Node Attribute List
g115=Lista de atributos del nodo DC
#EN: Search Filters for Deleted Objects
g116=Filtros de b\u00fasqueda para los objetos suprimidos
#EN: Default People Container
g117=Contenedor de personas predeterminado
#EN: Default Groups Container
g118=Contenedor de grupo predeterminado
#EN: Default Agents Container
g119=Contenedor de agentes predeterminado
#EN: Groups Default People Container
d100=Contenedor de personas predeterminado de grupos
#EN: DN of the people container.
d100.help=DN del contenedor de personas.
#EN: Groups People Container List
d101=Lista de contenedores de personas de grupos
#EN: Format: group name|DN of people container
d101.help=Formato: nombre de grupo|DN del contenedor de personas
#EN: User Profile Display Class
d102=Clase de visualizaci\u00f3n de perfil de usuario
#EN: Show Roles on User Profile Page
d103=Mostrar roles en la p\u00e1gina de perfil del usuario
#EN: Show Groups on User Profile Page
d105=Mostrar grupos en la p\u00e1gina de perfil del usuario
#EN: Enable User Self Subscription to Group
d106=Habilitar autosuscripci\u00f3n del usuario al grupo
#EN: User Profile Display Options
d107=Opciones de visualizaci\u00f3n de perfil de usuario
#EN: User Creation Default Roles
d108=Roles predeterminados de creaci\u00f3n de usuarios
#EN: DN of the role(s).
d108.help=DN del rol(es).
#EN: Administrative Console Tabs
d109=Fichas de consola administrativa
#EN: Format: i18nKey|URL
d109.help=Formato: i18nKey|URL
#EN: Maximum Results Returned from Search
d110=Resultados m\u00e1ximos devueltos de la b\u00fasqueda
#EN: This value affects console performance.
d110.help=Este valor afecta al rendimiento de la consola.
#EN: Timeout for Search
d111=Tiempo de espera para b\u00fasqueda
#EN: In seconds. Returns an error if a search cannot be performed before this timeout value is reached.
d111.help=En segundos. Muestra un error si no se puede realizar la b\u00fasqueda antes de alcanzar este valor de tiempo de espera.
#EN: JSP Directory Name
d112=Nombre de directorio JSP
#EN: Online Help Documents
d113=Documentos de la ayuda en l\u00ednea
#EN: Format: linki18nKey|html page to load|i18n properties file|[remote server]
d113.help=Formato: linki18nKey|p\u00e1gina html para cargar|archivo de propiedades i18n|[servidor remoto]
#EN: Required Services
d114=Servicios obligatorios
#EN: These services are assigned when users are created dynamically or through the amadmin command line.
d114.help=Estos servicio se asignan cuando los usuarios se crean din\u00e1micamente o mediante la l\u00ednea de comandos amadmin.
#EN: User Search Key
d115=Clave de b\u00fasqueda de usuario
#EN: LDAP attribute used to perform simple searches.
d115.help=Atributo LDAP utilizado para realizar b\u00fasquedas sencillas.
#EN: Search Return Attribute
d116=Atributo de devoluci\u00f3n de b\u00fasqueda
#EN: LDAP attribute displayed for search results.
d116.help=Atributo LDAP mostrado para los resultados de b\u00fasqueda.
#EN: User Creation Notification List
d117=Lista de notificaci\u00f3n de creaci\u00f3n de usuario
#EN: Format: email|locale|charset<br>Example: someuser@example.com|fr|ISO8859-1
d117.help=Formato: correo electr\u00f3nico|entorno nacional|conjunto de caracteres<br>Ejemplo: usuario@ejemplo.com|fr|ISO8859-1
#EN: User Deletion Notification List
d118=Lista de notificaci\u00f3n de supresi\u00f3n de usuario
#EN: Format: email|locale|charset<br>Example: someuser@example.com|fr|ISO8859-1
d118.help=Formato: correo electr\u00f3nico|entorno nacional|conjunto de caracteres<br>Ejemplo: usuario@ejemplo.com|fr|ISO8859-1
#EN: User Modification Notification List
d119=Lista de notificaci\u00f3n de modificaci\u00f3n de usuario
#EN: Format: attrName email|locale|charset<br>Separate multiple email addresses with a space.
d119.help=Formato: attrName correo electr\u00f3nico|entorno nacional|conjunto de caracteres<br>Separe las direcciones de correo electr\u00f3nico con un espacio.
#EN: Maximum Items Displayed per Page
d121=N\u00famero m\u00e1ximo de elementos mostrados por p\u00e1gina
#EN: Console Display Options
d122=Opciones de visualizaci\u00f3n de la consola
#EN: Event Listener Classes
d123=Clases de escuchas de eventos
#EN: Pre and Post-Processing Classes
d124=Clases de procesamiento previo y posterior
#EN: Enter the full class name of the plug-in.<br>Example: com.iplanet.am.sdk.AMCallbackSample
d124.help=Introduzca el nombre de clase completo del complemento.<br>Ejemplo: com.iplanet.am.sdk.AMCallbackSample
#EN: Enable External Attributes Fetch
d125=Habilitar b\u00fasqueda de atributos externos
#EN: Invalid User ID Characters
d1251=Caracteres del ID de usuario no v\u00e1lidos
#EN: List of characters that are not allowed in a user's name. <br>Each character must be separated by the | character.
d1251.help=Lista de caracteres no permitidos en un nombre de usuario. <br>Cada car\u00e1cter debe estar separado por el car\u00e1cter |.
#EN: User ID and Password Validation Plugin Class
d126=Clase de complemento de validaci\u00f3n de Id. de usuario y contrase\u00f1a
#EN: End User Profile Display Class
d1021=Clase de visualizaci\u00f3n de perfil de usuario final

#EN: Static
u101=Est\u00e1tico
#EN: Dynamic
u102=Din\u00e1mico
#EN: UserOnly
u103=S\u00f3lo usuario
#EN: Combined
u104=Combinado
